@CHARSET "UTF-8";

#navigation a,#header-navigation a {
	color: #fff;
}

#navigation a {
	text-decoration: none;
}

#navigation ul,#header-navigation ul {
	list-style-postion: outside;
	margin-bottom: 0;
}

#navigation li,#header-navigation li {
	list-style-type: none;
}

#navigation li {
	line-height: 20px;
}

#navigation li:hover,#navigation ul li.active,#navigation ul ul li.active
	{
	background: #ff2c2c;
}

#navigation ul li a {
	padding: 4px 16px 11px;
	display: block;
	font-size: 15px;
}

#navigation ul li,#search {
	margin: 0;
	width: 211px;
	border-top: 2px solid #fff;
}

#navigation ul li.active a {
	padding-bottom: 5px;
}

#navigation ul li.active {
	border-bottom: none;
}

#navigation ul ul li {
	background: transparent url(../images/arrows_white.png) no-repeat 18px
		10px;
	behavior: url("fileadmin/site/css/behaviours/iepngfix.htc");
}

#navigation ul ul li:hover,#navigation ul ul li.active {
	background: #ff2c2c url(../images/arrows_white.png) no-repeat 18px 10px;
	behavior: url("fileadmin/site/css/behaviours/iepngfix.htc");
}

#navigation ul ul li a {
	font-size: 12px;
	padding: 3px 0 9px 33px !important;
}

#navigation ul ul {
	background-color: #ff5a5a;
}

#header-navigation ul {
	height: 53px;
	left: -30px;
	overflow: hidden;
	position: relative;
	width: 666px;
}

#header-navigation li:first-child{
	background: none;
}

#header-navigation li {
	background: transparent url(../images/metanav_shield.png) no-repeat
		scroll -7px -6px;
	float: left;
	height: 34px;
	line-height: 18px;
	margin: 9px 2px 0 0;
	padding-left: 50px;
	vertical-align: middle;
	width: 113px;
}